BLAZE:
  blaze: 2.2.0
COMBINE_SEURAT_STATS_GENE:
  cat: '8.30'
COMBINE_SEURAT_STATS_TRANSCRIPT:
  cat: '8.30'
CORRECT_BARCODES:
  python: 3.10.8
CUSTOM_DUMPSOFTWAREVERSIONS:
  python: 3.11.7
  yaml: 5.4.1
FASTQC:
  fastqc: 0.12.1
ISOQUANT:
  isoquant: 3.5.0
MINIMAP2_ALIGN:
  minimap2: 2.28-r1209
  samtools: '1.20'
MINIMAP2_INDEX:
  minimap2: 2.28-r1209
NANOCOMP_BAM:
  nanocomp: 1.21.0)
NANOCOMP_FASTQ:
  nanocomp: 1.21.0)
NANOFILT:
  nanofilt: 2.8.0
NANOPLOT:
  nanoplot: 1.41.6
PIGZ_COMPRESS:
  pigz: '2.8'
PIGZ_UNCOMPRESS:
  pigz: 2.8)
READ_COUNTS:
  perl: 5.26.2
RSEQC_READDISTRIBUTION:
  rseqc: 5.0.2
SAMTOOLS_FLAGSTAT:
  samtools: 1.19.2
SAMTOOLS_IDXSTATS:
  samtools: 1.19.2
SAMTOOLS_INDEX:
  samtools: 1.19.2
SAMTOOLS_SORT:
  samtools: 1.19.2
SAMTOOLS_STATS:
  samtools: 1.19.2
SAMTOOLS_VIEW_FILTER:
  samtools: 1.19.2
SEURAT_GENE:
  r-base: 4.2.2
  r-seurat: 4.1.1
SEURAT_TRANSCRIPT:
  r-base: 4.2.2
  r-seurat: 4.1.1
SPLIT_FILE:
  split: '8.30'
SPLIT_FILE_BC_FASTQ:
  split: '8.30'
TAG_BARCODES:
  python: 3.10.6
TOULLIGQC:
  toulligqc: 2.5.6
UCSC_GENEPREDTOBED:
  ucsc: '447'
UCSC_GTFTOGENEPRED:
  ucsc: '447'
UMITOOLS_DEDUP:
  umitools: 1.1.5
UNZIP_FASTA:
  pigz: 2.8)
UNZIP_GTF:
  pigz: 2.8)
Workflow:
  Nextflow: 24.04.4
  nf-core/scnanoseq: 1.0.0
